.address-card-wrap {
	margin: 15px 0;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.address-card {
	width: calc(33% - 15px);
	margin: 7px;
	min-width: 200px;
	padding: 15px;
	box-shadow: 0px 1px 4px 1px #dfdfdf;
}

.address-card.add-section {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	/* border: 1px dashed #c1c1c1; */
	background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' stroke='%23333' stroke-width='1' stroke-dasharray='4%2c 4' stroke-dashoffset='0' stroke-linecap='butt'/%3e%3c/svg%3e");
	box-shadow: none;
	color: #979797;
	text-align: center;
	cursor: pointer;
	min-height: 200px;
}

.add-section .plus {
	font-size: 58px;
	font-weight: bold;
}

.address-card__title {
	border-bottom: 1px solid #c1c1c1;
	padding-bottom: 10px;
}

.address-card__nick-name {
	font-weight: bold;
}

.address-card__contact {
	margin: 5px 0 20px 0;
}

.address-card__address-line {
	margin: 5px 0 5px 0;
}

.address-card__btn {
	color: #0081c6;
	cursor: pointer;
}

.address-card__type-select {
	padding: 0;
    font-size: 12px;
    font-weight: 400;
    font-family: "museo_sans300",sans-serif;
}

.address-form__header {
	font-size: 14px;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #000;
}

.address-form__title {
	font-weight: bold;
}

.address-form__content {
	padding: 10px 0 10px 0;
}

.address-form__content * {
	box-sizing: border-box;
}

.address-entry-form-wrap {
	width: 100%;
	overflow-x: hidden;
}

.btn-margin {
	margin-right: 10px;
}

.full-address-input, .full-width-wrap select, .full-width-wrap input {
	box-sizing: border-box;
	display: block;
	width: 100%;
}

.display-none {
	display: none !important;
}

.popup-wrap {
	width: 100vw;
    height: 100vh;
	background: #00000075;
    position: fixed;
	top: 0;
    left: 0;
    z-index: 1000;
}

.popup-flex {
	width: 100vw;
    height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.popup {
	width: 350px;
	background: #fff;
	font-size: 14px;
}

.popup__header {
	background: #e8e8e8;
	padding: 10px;
}

.popup__close {
	color: #a8a8a8;
	cursor: pointer;
}

.popup__title {
	font-weight: bold;
	text-align: center;
}

.popup__content {
	padding: 20px;
}

.address-info__title {
	padding-bottom: 5px;
	font-weight: bold;
}

.address-info__details > div {
	margin-top: 5px;
}

.note {
	padding: 15px 0;
    font-size: 12px;
    color: #929292;
}
   